CVE Vulnerabilities

CVE-2004-2383

Published: Dec 31, 2004 | Modified: Jul 23, 2021
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5.1 MEDIUM
AV:N/AC:H/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Microsoft Internet Explorer 5.0 through 6.0 allows remote attackers to bypass cross-frame scripting restrictions and capture keyboard events from other domains via an HTML document with Javascript that is outside a frameset that includes the target domain, then forcing the frameset to maintain focus. NOTE: the discloser claimed that the vendor does not categorize this as a vulnerability, but it can be used in a spoofing scenario; the discloser provides alternate scenarios. Spoofing scenarios are currently included in CVE.

Affected Software

Name Vendor Start Version End Version
Ie Microsoft 6.0 6.0
Internet_explorer Microsoft 5.5 5.5
Internet_explorer Microsoft 6.0 6.0
Internet_explorer Microsoft 5.5 5.5
Internet_explorer Microsoft 5.5 5.5

References